*{padding:0px; margin:0px; list-style:none; box-sizing:border-box; font-family:"微软雅黑";}
a{text-decoration:none; color:#000;}

.biaoti{text-align:center; font-size:24px; font-weight:bold; color:#2094d6; margin-bottom:20px;}
#fy-bg{width:100%; height:0; padding-bottom:27%; display:none;}
.fy-con{width:1200px; height:auto;  margin:0 auto; overflow:hidden;}

.fy-biaoti{width:100%; height:30px; line-height:30px; position:relative; margin:50px 0;}
.fy-biaoti h2{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); z-index:2; background:#fff; padding:0 10px; font-weight:100; font-size:18px; color:#2094d6;}
.fy-biaoti span{display:block; width:70%; height:0; border-bottom:1px solid #ccc; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); z-index:1;}


/******头部******/
#top{width:100%; height:auto; padding:0px 0;}
#top .con{width:1200px; height:auto; overflow:hidden;}
#top .con .logo{display:block; height:130px; width:auto; float:left; margin-left:160px;}
#top .con .logo img{display:block; width:auto; height:100%;}
#top .con .right{float:right; overflow:hidden; font-size:50px; color:#2094d6; margin-top:50px;}
#top .con .right img{width:400px; height:auto; display:block; margin-right:5px; float:left;}

nav{width:100%; height:auto; background:#2094d6;}
nav ul{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
nav ul > li{float:left; width:auto; height:auto;}
nav ul > li > a{display:block; width:120px; height:45px; line-height:45px; text-align:center; font-size:14px; color:#fff;}
nav ul > li:hover a{background:#156897;}




/******底部******/
#bottom{width:100%; height:auto; border-top:1px solid #ccc; padding-top:50px; padding-bottom:10px; margin-top:50px;}
#bottom .con{width:1200px; height:auto; margin:0 auto;}
#bottom .con ol{width:100%; height:auto; overflow:hidden; font-size:0; text-align:center; margin-bottom:40px;}
#bottom .con ol li{display:inline-block; vertical-align:top; font-size:16px; margin:0 25px;}
#bottom .con ol li a{color:#2094d6;}
#bottom .con ol li:hover a{color:#000;}
#bottom .con p{text-align:center; font-size:14px; margin-top:15px;}



.fa-angle-up{}
.fa-angle-up{}






/*********主页********/
#content1{width:100%; height:auto; background:#f6f6f6; padding:50px 0 30px 0;}
#content1 .con{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#content1 .con .left{float:left; width:800px; height:auto;}
#content1 .con .left h5{font-weight:bold; color:#333; font-size:16px; text-align:center; margin-bottom:15px;}
#content1 .con .left p{width:100%; height:auto; font-size:15px; text-indent:2em; color:#333; line-height:22px;}
#content1 .con .left p a{color:#2094d6;}
#content1 .con .right{float:right; width:350px; height:auto;}
#content1 .con .right li{width:100%; height:auto; overflow:hidden; margin-bottom:15px;}
#content1 .con .right li img{width:20px; height:auto; display:block; float:left; margin-right:5px;}
#content1 .con .right li span{display:block; float:left; width:80px; height:auto;}
#content1 .con .right li a{display:block; float:left; color:#2094d6;}



#content2{width:100%; height:auto; background:#fff; padding:50px 0 30px 0;}
#content2 .con{width:1200px; height:auto; margin:0 auto;}
#content2 .con ul{width:100%; height:auto; text-align:center; font-size:0;}
#content2 .con li{width:23%; margin-right:2.65%; height:426px; border:1px solid #ccc; display:inline-block; vertical-align:top; font-size:16px; position:relative; transition:all .5s; -webkit-transition:all .5s;}
#content2 .con li:nth-child(4n){margin-right:0;}
#content2 .con li .xiangxi{display:block; width:100%; height:100%;}
#content2 .con li .xiangxi h2{width:100%; height:75px; background:#2094d6; line-height:75px; color:#fff; font-size:22px; letter-spacing:1px; margin-bottom:30px; transition:all .5s; -webkit-transition:all .5s;}
#content2 .con li .xiangxi h4{font-size:30px; margin-bottom:5px;}
#content2 .con li .xiangxi h4 font{color:#666; font-size:20px; font-weight:100;}
#content2 .con li .xiangxi span{display:block; width:100%; height:53px; color:#2094d6; font-size:18px; padding:0 15px; overflow:hidden; margin-bottom:20px;}
#content2 .con li .xiangxi p{width:calc(100% - 20px); -webkit-width:calc(100% - 20px); -moz-width:calc(100% - 20px); height:40px; line-height:40px; color:#666; border-bottom:1px solid #ccc; margin:0 auto;}
#content2 .con li .jijia{display:block; width:100px; height:35px; line-height:35px; color:#fff; background:rgba(5,104,57,.8); border-radius:5px; position:absolute; bottom:20px; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0);}
#content2 .con li .jijia:hover{background:rgba(5,104,57,1);}
#content2 .con li:hover{box-shadow:0px 0px 50px #999;}
#content2 .con li:hover .xiangxi h2{background:#146fa2;}



#content3{width:100%; height:auto; padding:50px 0 30px 0; background:#f6f6f6;}
#content3 .con{width:1200px; height:auto; margin:0 auto;}
#content3 .con > P{text-align:center; line-height:25px;}
#content3 .con ul{width:100%; height:auto; text-align:center; font-size:0; margin-top:50px;}
#content3 .con ul li{display:inline-block; vertical-align:top; font-size:16px; width:15%;}
#content3 .con ul li img{margin-bottom:15px;}
#content3 .con ul li h5{font-size:16px;}




#content4{width:100%; height:auto; padding:50px 0 30px 0;}
#content4 .con{width:1200px; height:auto; margin:0 auto;}
#content4 .con ul{width:100%; height:auto; margin-top:50px; overflow:hidden;}
#content4 .con ul li{width:33.3%; height:auto; float:left; border-right:1px solid #2094d6; padding:0 50px;}
#content4 .con ul li:nth-child(3n){border-right:none;}
#content4 .con ul li div{width:100%; height:auto; overflow:hidden; margin-bottom:20px;}
#content4 .con ul li div img{display:block; float:left;}
#content4 .con ul li div span{display:block; float:left; margin:40px 0 0 40px; font-size:18px; font-weight:bold; color:#2094d6;}
#content4 .con ul li p{color:#333;}



#content5{width:100%; height:auto; padding:50px 0 30px 0; background:#f6f6f6;}
#content5 .con{width:1200px; height:auto; margin:0 auto;}
#content5 .con dl{border:1px solid #ccc; width:100%; height:50px;}
#content5 .con dl span{display:block; width:20%; height:100%; line-height:50px; float:left; text-align:center; font-weight:bold;}
#content5 .con ul{border:1px solid #ccc; border-top:none; width:100%; height:200px; overflow:hidden;}
#content5 .con ul ol{width:100%; height:auto;}
#content5 .con ul ol li{width:100%; height:50px;}
#content5 .con ul ol li span{display:block; width:20%; height:100%; line-height:50px; text-align:center; float:left; font-size:14px; color:#333;}
#content5 .con ul ol li span:nth-child(4){color:#f00;}



#content6{width:100%; height:auto; padding:50px 0 30px 0;}
#content6 .con{width:1200px; height:auto; margin:0 auto;}
#content6 .con ul{width:100%; height:223px;}
#content6 .con ul li{width:31%; height:100%; float:left; margin-right:3.5%; background:#fff; border:1px solid #ccc;}
#content6 .con ul li:nth-child(3n){margin-right:0;}
#content6 .con ul li a{display:block; width:100%; height:100%; transition:all .5s; -webkit-transition:all .5s; transform-style:preserve-3d; transform-origin:50% 50% 186px; position:relative;}
#content6 .con ul li .bg{width:100%; height:100%; position:absolute; top:0; left:0;}
#content6 .con ul li .text{width:100%; height:100%; position:absolute; top:0; left:0; padding:30px; color:#fff; font-size:16px; letter-spacing:1px; background:rgba(32,148,214,0.7);
	transform:rotateY(-90deg)translateX(186px)translateZ(-186px);
	-webkit-transform:rotateY(-90deg)translateX(186px)translateZ(-186px);
	-moz-transform:rotateY(-90deg)translateX(186px)translateZ(-186px);
	-o-transform:rotateY(-90deg)translateX(186px)translateZ(-186px);
	-ms-transform:rotateY(-90deg)translateX(186px)translateZ(-186px);
}
#content6 .con ul li:hover a{
	transform:rotateY(90deg);
	-webkit-transform:rotateY(90deg);
	-moz-transform:rotateY(90deg);
	-ms-transform:rotateY(90deg);
	-otransform:rotateY(90deg);
}
#content7{width:100%; height:auto; padding:50px 0 30px 0;}
#content7 .con{width:1200px; height:auto; margin:0 auto;}
#content7{
	width:100%;
	height:auto;
	background:#f4f4f4;
}
#content7 ul{
	width:100%;
	height:auto;
	overflow:hidden;
}
#content7 ul li{
	width:32%;
	height:auto;
	float:left;
	margin-right:2%;
	background:#fff;
	cursor:pointer;
	position:relative;
	padding-bottom:95px;
	margin-bottom:20px;
}
#content7 ul li:nth-child(3n){margin-right:0;}
#content7 ul li .bg{
	display:block;
	width:100%;
	height:250px;
	overflow:hidden;
}
#content7 ul li .bg .img{
	width:100%;
	height:100%;
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
}
#content7 ul li:hover .bg .img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
}
#content7 ul li .text{
	position:absolute;
	bottom:0;
	background:#fff;
	border-top:1px solid #ccc;
	width:100%;
	height:95px;
	padding:20px;
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
}
#content7 ul li .text .biaoti{
	display:block;
	width:100%;
	height:20px;
	overflow:hidden;
	font-size:16px;
	color:#333;
	margin-bottom:5px;
}
#content7 ul li .text p{
	font-size:13px;
	color:#888;
	width:100%;
	height:18px;
	overflow:hidden;
}
#content7 ul li .text i{
	position:absolute;
	top:45px;
	left:0;
	transform:translate(-20px,0);
	color:#ccc;
	opacity:0;
	transition:all .5s;
	-webkit-transition:left .5s;
	-moz-transition:left .5s;
	-o-transition:left .5s;
	-ms-transition:left .5s;
}
#content7 ul li:hover .text{
	background:#1651b7;
	height:110px;
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
}
#content7 ul li:hover .text .biaoti{color:#fff;}
#content7 ul li:hover .text p{color:#aaa;}
#content7 ul li:hover .text i{
	left:100%;
	opacity:1;
	transition:left .5s;
	-webkit-transition:left .5s;
	-moz-transition:left .5s;
	-o-transition:left .5s;
	-ms-transition:left .5s;
}






/*****案例*****/
#anli ul{width:1200px; height:auto; overflow:hidden; margin:0 auto;}
#anli ul li{width:23%; height:auto; float:left; margin-right:2.66%; margin-bottom:30px; border-radius:15px; padding:15px 10px;}
#anli ul li:nth-child(4n){margin-right:0;}
#anli ul li h5{font-weight:bold; text-align:center; font-size:16px;}
#anli ul li span{display:block; margin:15px auto; width:50px; height:2px;}
#anli ul li p{width:100%; height:60px; font-size:15px; color:#666; line-height:20px; overflow:hidden;}
#anli ul li a{display:block; width:150px; height:36px; text-align:center; line-height:36px; color:#fff; font-size:16px; border-radius:18px; margin:0 auto; position:relative; top:32px; opacity:0.9;}
#anli ul li a:hover{opacity:1;}








/********服务流程********/
#liucheng ol{background:#f6f6f6; padding:20px 0;}
#liucheng ul{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#liucheng ul li{width:48%; height:auto; overflow:hidden; float:left; border:1px solid #ccc; margin-bottom:20px; margin-right:4%;}
#liucheng ul li:nth-child(2n){margin-right:0;}
#liucheng ul li img{display:block; float:left; width:250px; height:120px;}
#liucheng ul li .txt{width:calc(100% - 250px); -webkit-width:calc(100% - 250px); float:right; padding:15px 15px;}
#liucheng ul li .txt span{display:block; float:left; width:50px; height:75px; line-height:75px; font-size:23px; color:#666; border-right:1px solid #ccc;}
#liucheng ul li .txt dl{width:calc(100% - 145px); -webkit-width:calc(100% - 145px); float:left; padding-left:10px;}
#liucheng ul li .txt dl h5{font-size:16px; color:#333; margin-bottom:10px;}
#liucheng ul li .txt dl p{font-size:14px; color:#555;}




/*****咨询团队*****/
#zixun1{width:1200px; height:auto; margin:0 auto 50px auto;}
#zixun1 ul{text-indent:2em; color:#444; font-size:16px; line-height:25px;}

#zixun2{width:100%; height:auto; padding:50px 0 30px 0; background:url(<%=vgcms%>images/zixun2_bg.jpg) no-repeat center; background-size:cover;}
#zixun2 ul{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#zixun2 ul li{width:32%; height:auto; background:#fff; float:left; margin-bottom:20px; border-radius:10px; overflow:hidden; margin-right:2%;}
#zixun2 ul li:nth-child(3n){margin-right:0;}
#zixun2 ul li .bg{width:150px; height:150px; float:left;}
#zixun2 ul li .bg img{display:block; width:100%; height:100%;}
#zixun2 ul li .right{float:right; width:calc(100% - 170px); height:auto; padding:10px;}
#zixun2 ul li .right h5{color:#000; font-size:18px; font-weight:bold; margin-bottom:5px;}
#zixun2 ul li .right h5 span{padding-right:20px;}
#zixun2 ul li .right p{font-size:14px; width:100%; height:72px; overflow:hidden; line-height:24px;}
#zixun2 ul li .right a{display:block; width:150px; height:35px; text-align:center; line-height:35px; background:#ffd200; color:#000; font-size:15px; border-radius:18px; margin-top:5px;}




/*****联系我们和公司简介*****/
#jianjie ul{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
#jianjie ul img{width:100%; height:auto;}
#jianjie ul h5{text-align:center; font-size:18px; margin-top:20px; color:#444; margin-bottom:10px;}
#jianjie ul p{font-size:14px; color:#666; text-indent:2em;}

#lianxi ol{background:#f3f3f3;}
#lianxi ul{width:1200px; height:auto; margin:0 auto; overflow:hidden; padding:50px 0;}
#lianxi ul li{width:23%; height:320px; float:left; margin-right:2.66%; background:#fff; box-shadow:0px 0px 15px #999; padding:20px 10px;}
#lianxi ul li:nth-child(4n){margin-right:0;}
#lianxi ul li .biao{display:block; width:95px; height:95px; margin:0 auto; transition:all .5s; -webkit-transition:all .5s;}
#lianxi ul li:nth-child(4n) h5{margin-bottom:20px;}
#lianxi ul li h5{text-align:center; font-size:18px; font-weight:100; margin-top:5px; margin-bottom:50px;}
#lianxi ul li p{width:100%; height:auto; font-size:13px; color:#444; margin-bottom:10px; text-align:center;}
#lianxi ul li .erweima{display:block; width:120px; height:120px; margin:0 auto;}
#lianxi ul li:hover .biao{transform:rotateY(180deg);}

#fy-liuyan{width:100%; height:auto; margin-top:50px;}
#fy-liuyan .con{width:1200px; height:auto; margin:0 auto;}
#fy-liuyan h4{text-align:center; font-size:18px; font-weight:100; color:#2094d6;}
#fy-liuyan form{display:block; width:100%; height:auto;}
#fy-liuyan form li{width:48%; height:auto; float:left; overflow:hidden; margin-top:15px;}
#fy-liuyan form li:nth-child(2n+1){margin-right:4%;}
#fy-liuyan form li span{display:block; width:100px; height:34px; line-height:34px; font-size:14px; color:#666; text-align:right; float:left;}
#fy-liuyan form li input{display:block; width:calc(100% - 110px); -webkit-width:calc(100% - 110px); height:34px; border:1px solid #ccc; float:right; padding:0 10px;}
#fy-liuyan form li.c{width:100%; margin:15px 0 15px 0;}
#fy-liuyan form li textarea{display:block; width:calc(100% - 110px); -webkit-width:calc(100% - 110px); height:120px; border:1px solid #ccc; padding:10px; float:right;}
#fy-liuyan form .tijiao{display:block; clear:both; width:150px; height:34px; border:none; background:#333; color:#fff; font-size:15px; border-radius:5px; cursor:pointer; margin-left:110px;}


/*****案例分页*****/
#fy-anli{width:100%; height:auto;}
#fy-anli ul{width:100%; height:auto; background:#e7ecf1;}
#fy-anli ol{width:1200px; height:auto; margin:0 auto; overflow:hidden; padding:30px 0 15px 0;}
#fy-anli ol li{width:24.1%; height:auto; float:left; margin-right:1.2%; background:#fff; padding:15px; margin-bottom:15px;}
#fy-anli ol li:nth-child(4n){margin-right:0;}
#fy-anli ol li a{display:block; width:100%; height:auto;}
#fy-anli ol li .bg{width:100%; height:180px; margin-bottom:15px; overflow:hidden;}
#fy-anli ol li .bg img{width:100%; height:100%; transition:all .5s; -webkit-transition:all .5s;}
#fy-anli ol li .txt{width:100%; height:auto;}
#fy-anli ol li .txt h5{width:100%; height:23px; line-height:23px; font-size:15px; font-weight:500; margin-bottom:10px;}
#fy-anli ol li .txt p{font-size:14px; color:#999; margin-bottom:5px; width:100%; height:20px; line-height:20px;}
#fy-anli ol li .txt span{color:#4485c6; font-size:14px; display:block; margin-top:10px;}
#fy-anli ol li:hover{box-shadow:0px 0px 20px #999;}
#fy-anli ol li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
#fy-anli ol li:hover .txt h5{color:#2094d6;}


/*分页样式*/
.page_turner { padding: 4px 0px 0px 1px; float: right; clear: both; }
.page_turner a, .page_turner span { float: left; display: block; border: 1px solid #D3D1D1; padding: 2px 5px; margin-left: 4px; line-height: 16px; }
.page_turner a:link, .page_turner a:visited { text-decoration: none; }
.page_turner a:hover, .page_turner a.c { background: #CC0001; color: #FFF; }
#total { color: red; }
#gotop { position: fixed; width: 19px; bottom: 35px; height: 63px; cursor: pointer; display: none; background: url(images/gotop.gif) no-repeat; }








/********项目******/
#xiangmu .left{width:300px; height:auto; float:left;}
#xiangmu .left h2{width:100%; height:auto; padding:15px 0; background:#0081d2; color:#fff; text-align:center; font-size:22px; font-weight:500;}
#xiangmu .left ul{width:100%; height:auto; overflow:hidden; background:url(../images/left.gif) no-repeat; padding:15px 10px;}
#xiangmu .left ul > li{width:100%; height:auto; overflow:hidden;}
#xiangmu .left ul > li > a{display:block; width:calc(100% - 35px); -webkit-width:calc(100% - 35px); float:left; height:35px; line-height:35px; overflow:hidden; color:#fff; font-size:16px; padding-left:25px; position:relative;}
#xiangmu .left ul > li:hover > a:after{content:" "; display:block; width:10px; height:3px; background:#fff; position:absolute; left:0; top:50%;}
#xiangmu .left ul > li > i{display:block; width:35px; height:35px; line-height:35px; cursor:pointer; float:right; font-size:25px; text-align:center; color:#fff;}
#xiangmu .left ul ol{width:100%; height:auto; display:none;}
#xiangmu .left ul ol li{width:100%; height:auto;}
#xiangmu .left ul ol li a{display:block; width:100%; height:auto; line-height:40px; line-height:40px; color:#fff; font-size:14px; padding-left:40px;}
#xiangmu .left ul ol li:hover a{text-decoration:underline; color:#000;}

#xiangmu .left dl{width:100%; height:auto; padding:15px; border:1px solid #ccc;}
#xiangmu .left dl li{background:url(../images/leftdianhua.gif) no-repeat left top; width:100%; height:50px; padding-left:50px; font-size:13px; color:#666; border-bottom:1px dashed #ccc; margin-bottom:10px;}
#xiangmu .left dl li font{display:block; font-size:20px; color:#333;}
#xiangmu .left dl p{width:100%; height:auto; font-size:13px; color:#666; line-height:25px;}

#xiangmu .right{width:calc(100% - 330px); -webkit-width:calc(100% - 330px); height:auto; float:right;}
#xiangmu .right li{width:100%; height:auto; margin-bottom:15px;}
#xiangmu .right li *{transition:all .5s; -webkit-transition:all .5s;}
#xiangmu .right li:nth-child(2n+1){margin-right:0%;}
#xiangmu .right li a{display:block; width:100%; height:45px; overflow:hidden; color:#333; font-size:16px; border-left:2px solid #0081d2; background:#f7f7f7; line-height:45px; padding-left:20px; position:relative;}
#xiangmu .right li font{display:block; float:right; color:#666; padding-right:20px; font-size:14px;}
#xiangmu .right li dd{display:block; width:100%; height:45px; line-height:45px; color:#fff; font-size:16px; padding:0 20px; overflow:hidden; background:#0081d2; position:absolute; top:0; left:0; opacity:0;}
#xiangmu .right li:hover a{/*background:#0081d2; color:#fff;*/}
#xiangmu .right li:hover dd{opacity:1;}





/*计价*/
#jijia{width:100%; height:auto; margin-top:30px;}
#jijia form{display:block; width:1200px; height:auto; margin:0 auto; overflow:hidden; border:1px solid #ccc; border-top:2px solid #056839;}
#jijia form .tou{width:100%; height:52px; line-height:52px; border-bottom:1px solid #ccc;}
#jijia form .tou .le{float:left; font-size:16px; padding-left:25px;}
#jijia form .tou .le font{font-size:13px;}
#jijia form .tou .ri{float:right; font-weight:bold; font-size:15px; padding-right:10px;}
#jijia form .tou .ri font{font-weight:100; color:#666; font-size:13px;}
#jijia form li{width:100%; height:auto; min-height:50px; overflow:hidden; position:relative; padding-left:120px; border-bottom:1px solid #ccc;}
#jijia form li span{display:block; width:120px; height:100%; text-align:center; padding:5px; background:#f6fdff; font-size:15px; color:#333; font-weight:bold; border-right:1px solid #ccc; position:absolute; left:0; line-height:45px;}
#jijia form li dd{display:block; width:80px; height:100%;  position:absolute; right:0;}
#jijia form li dd code{text-align:center; color:#056839; padding:5px; font-size:15px; line-height:45px; cursor:pointer;}
#jijia form li dd b{position:absolute; bottom:0; right:0; width:500px; height:auto; padding:5px; font-size:13px; background:#fbf7aa; border:3px solid #fcb040; color:rgb(162,125,53); font-weight:100; display:none;}
#jijia form li dd:hover b{display:block;}
#jijia form li dl{width:calc(100% - 75px); -webkit-width:calc(100% - 75px); height:auto; float:left; padding:5px 10px;}
#jijia form li dl label{display:block; float:left; width:auto; height:30px; line-height:30px; padding:0 10px; font-size:15px; color:#666; border:1px solid #ccc; -moz-user-select: none; -khtml-user-select: none; user-select: none; cursor:pointer; position:relative; margin:5px 10px 5px 0; min-width:100px; text-align:center;}
#jijia form li dl label:before{position:absolute; right:0; bottom:-10px; content:url(../images/xuanzhong.png); display:none;}
#jijia form li dl label.active:before{display:block;}
#jijia form li dl label.active{border:1px solid #056839;}

#jijia form li dl input[type=checkbox]{display:none;}
#jijia form li dl input[type=radio]{display:none;}
#jijia form li textarea.text1{display:block; width:80%; height:75px; border:1px solid #ccc; border-radius:5px; margin:10px 0; padding:10px; line-height:25px; outline:none;}
#jijia form li textarea:focus{border:1px solid #056839; box-shadow:0px 0px 10px #056839;}
#jijia form li font{font-size:12px; color:#999; margin-bottom:10px; display:block;}
#jijia form li select{display:block; float:left; margin:10px 10px 10px 5px; width:120px; height:30px; padding-left:5px;}
#jijia form li textarea.text2{display:block; width:80%; height:125px; border:1px solid #ccc; border-radius:5px; margin:10px 0; padding:10px; line-height:25px; outline:none;}
#jijia form .tijiao{display:block; width:115px; height:35px; border-radius:5px; background:#5d9d7e; border:none; color:#fff; font-size:14px; margin:10px; float:right; cursor:pointer;}


